Aplicaţia populară de mesagerie nu va mai putea fi utilizată pe smartphone-urile Android care utilizează versiunea 4.0 a sistemului de operare. Motivul este acela că sunt foarte vechi, adică au peste 10 ani. WhatsApp a anunţat schimbarea de ceva timp.

Aplicaţia nu va mai funcţiona pe smartphone-urile Android oprite la versiunea 4.0 a sistemului de operare (dar de la 4.1 în sus nu vor fi probleme). Sistemul 4.0 este cel cunoscut sub numele de Ice Cream Sandwich şi Google, fiind prezentat pe 19 octombrie 2011, adică exact 10 ani.

Telefoanele care deţin această versiune considerate sunt foarte vechi. Pentru cei care au unul de acest fel, WhatsApp şi-a informat deja utilizatorii: „Vă invităm să treceţi la un dispozitiv acceptat”. Nu doar pentru a ţine pasul cu vremurile, ci şi din punct de vedere al securităţii IT.

Pentru cele mai importante ştiri ale zilei, transmise în timp real şi prezentate echidistant, daţi LIKE paginii noastre de Facebook!

Urmărește Mediafax pe Instagram ca să vezi imagini spectaculoase și povești din toată lumea!


Conținutul website-ului www.mediafax.ro este destinat exclusiv informării și uzului dumneavoastră personal. Este interzisă republicarea conținutului acestui site în lipsa unui acord din partea MEDIAFAX. Pentru a obține acest acord, vă rugăm să ne contactați la adresa [email protected]

 

http://stiri-zilnic.com/wp-content/uploads/2019/06/pixel-1.pnghttp://stiri-zilnic.com/wp-content/uploads/2019/06/pixel-1.pngrootstireaUncategorised
Aplicaţia populară de mesagerie nu va mai putea fi utilizată pe smartphone-urile Android care utilizează versiunea 4.0 a sistemului de operare. Motivul este acela că sunt foarte vechi, adică au peste 10 ani. WhatsApp a anunţat...